diff -NarU2 a/copyparty/web/tl/kor.js b/copyparty/web/tl/kor.js
--- a/copyparty/web/tl/kor.js	2026-07-08 15:13:32.823053216 +0000
+++ b/copyparty/web/tl/kor.js	2026-07-28 23:09:10.626067775 +0000
@@ -6,5 +6,5 @@
 
 	"cols": {
-		"c": "작업 버튼",
+		"!": "작업 버튼",
 		"dur": "길이",
 		"q": "품질/비트레이트",
@@ -15,5 +15,5 @@
 		"Vhash": "비디오 체크섬",
 		"Res": "해상도",
-		"T": "파일 유형",
+		"Ext": "파일 유형",
 		"aq": "오디오 품질/비트레이트",
 		"vq": "비디오 품질/비트레이트",
@@ -34,5 +34,5 @@
 			["T", "썸네일/아이콘 전환"],
 			["⇧ A/D", "썸네일 이미지 크기"],
-			["ctrl-K", "선택 항목 삭제"],
+			["ctrl-K/Del", "선택 항목 삭제"],
 			["ctrl-X", "선택 항목 잘라내기"],
 			["ctrl-C", "선택 항목 복사"],
@@ -108,7 +108,7 @@
 
 	"goh": "제어판",
-	"gop": '이전 형제 폴더">이전',
-	"gou": '상위 폴더">위로',
-	"gon": '다음 폴더">다음',
+	"gop": '이전 형제 폴더',
+	"gou": '상위 폴더',
+	"gon": '다음 폴더',
 	"logout": "로그아웃 ",
 	"login": "로그인", //m
@@ -158,5 +158,5 @@
 	"ut_ow": "서버에 있는 기존 파일을 덮어쓸까요?$N🛡️: 안 함 (대신 새 파일 이름 생성)$N🕒: 서버 파일이 더 오래된 경우 덮어쓰기$N♻️: 파일이 다르면 항상 덮어쓰기$N⏭️: 기존 파일을 모두 무조건 건너뜀", //m
 	"ut_mt": "업로드 중 다른 파일 해싱 계속하기$N$NCPU 또는 HDD가 병목 현상을 일으키는 경우 비활성화하세요",
-	"ut_ask": '업로드 시작 전 확인 요청">💭',
+	"ut_ask": '업로드 시작 전 확인 요청',
 	"ut_pot": "느린 기기에서 UI를 단순화하여$N업로드 속도 향상",
 	"ut_srch": "실제로 업로드하는 대신, 파일이 이미 서버에 있는지 확인합니다$N(읽을 수 있는 모든 폴더를 스캔합니다)",
@@ -226,5 +226,5 @@
 	"ct_grid": "田 그리드",
 	"ct_ttips": '◔ ◡ ◔">ℹ️ 도움말',
-	"ct_thumb": '그리드 보기에서 아이콘 또는 미리보기 이미지 전환$N단축키: T">🖼️ 미리보기',
+	"ct_thumb": '아이콘 또는 미리보기 이미지 전환$N단축키: T">🖼️ 미리보기',
 	"ct_csel": '그리드 보기에서 CTRL과 SHIFT를 사용하여 파일 선택">선택',
 	"ct_dsel": '그리드 보기에서 드래그 선택 사용">드래그', //m
@@ -289,7 +289,7 @@
 	"ml_ss": "무음 건너뛰기", //m
 
-	"mt_loop": "한 곡 반복 재생\">🔁",
+	"mt_loop": "한 곡 반복 재생",
 	"mt_one": "한 곡 재생 후 중지\">1️⃣",
-	"mt_shuf": "각 폴더의 곡을 무작위 재생\">🔀",
+	"mt_shuf": "각 폴더의 곡을 무작위 재생",
 	"mt_aplay": "서버에 접속한 링크에 곡 ID가 있으면 자동 재생$N$N이것을 비활성화하면 음악 재생 시 페이지 URL이 곡 ID로 업데이트되지 않아, 이 설정이 손실되고 URL이 남아있을 경우 자동 재생되는 것을 방지합니다.\">a▶",
 	"mt_preload": "끊김 없는 재생을 위해 다음 곡을 미리 불러오기 시작\">미리로드",
@@ -306,6 +306,6 @@
 	"mt_compact": "컴팩트 컨트롤\">⟎",
 	"mt_uncache": "캐시 지우기 (브라우저가 곡의 깨진 사본을 캐시하여$N재생이 안되는 경우 시도해보세요)\">캐시삭제",
-	"mt_mloop": "열린 폴더 반복\">🔁 반복",
-	"mt_mnext": "다음 폴더 불러오고 계속\">📂 다음",
+	"mt_mloop": "열린 폴더 반복",
+	"mt_mnext": "다음 폴더 불러오고 계속",
 	"mt_mstop": "재생 중지\">⏸ 중지",
 	"mt_cflac": "flac/wav를 {0}로 변환\">flac",
diff -NarU2 a/copyparty/web/tl/nld.js b/copyparty/web/tl/nld.js
--- a/copyparty/web/tl/nld.js	2026-07-08 15:13:32.823053216 +0000
+++ b/copyparty/web/tl/nld.js	2026-07-28 23:09:10.626247004 +0000
@@ -6,5 +6,5 @@
 
 	"cols": {
-		"c": "Action knoppen",
+		"!": "Action knoppen",
 		"dur": "Duratie",
 		"q": "Kwaliteit / bitrate",
@@ -15,5 +15,5 @@
 		"Vhash": "Video checksum",
 		"Res": "Resolution",
-		"T": "Bestandstype",
+		"Ext": "Bestandstype",
 		"aq": "Audio kwaliteit / bitrate",
 		"vq": "Video kwaliteit / bitrate",
@@ -34,5 +34,5 @@
 			["T", "Verwissel tussen miniaturen / iconen"],
 			["⇧ A/D", "Thumbnail formaat"],
-			["ctrl-K", "Verwijder geselecteerde"],
+			["ctrl-K/Del", "Verwijder geselecteerde"],
 			["ctrl-X", "Knip selectie naar klembord"],
 			["ctrl-C", "Kopieer selectie naar klembord"],
@@ -108,7 +108,7 @@
 
 	"goh": "Beheer-paneel",
-	"gop": 'Vorige map">Vorige',
-	"gou": 'Bovenligende map">Omhoog',
-	"gon": 'Volgende map">Volgende',
+	"gop": 'Vorige map',
+	"gou": 'Bovenligende map',
+	"gon": 'Volgende map',
 	"logout": "Uitloggen ",
 	"login": "Inloggen", //m
@@ -158,5 +158,5 @@
 	"ut_ow": "Overschrijf bestaande bestanden op de server?$N🛡️: nooit (zal in plaats daarvan een nieuwe bestandsnaam genereren)$N🕒: overschrijven als de server-bestand ouder is dan het geüploade bestand$N♻️: altijd overschrijven als de bestanden verschillend zijn$N⏭️: alle bestaande bestanden onvoorwaardelijk overslaan", //m
 	"ut_mt": "Ga door met hashen van andere bestanden tijdens het uploaden$N$Moet je misschien uitschakelen als je CPU of HDD het niet aan kan",
-	"ut_ask": 'Vraag voor bevestiging voordat het uploaden start">💭',
+	"ut_ask": 'Vraag voor bevestiging voordat het uploaden start',
 	"ut_pot": "Verbeter de uploadsnelheid voor langzame apparaten$Ndoor de interface minder complex te maken",
 	"ut_srch": "Niet uploaden, maar check of de bestanden als op de server bestaan$N (checkt alle mappen die waar jij toegang op hebt)",
@@ -226,5 +226,5 @@
 	"ct_grid": '田 grid',
 	"ct_ttips": '◔ ◡ ◔">ℹ️ tooltips',
-	"ct_thumb": 'In grid-overzicht, wissel tussen iconen of thumbnails$NHotkey: T">🖼️ thumbs',
+	"ct_thumb": 'wissel tussen iconen of thumbnails$NHotkey: T">🖼️ thumbs',
 	"ct_csel": 'Gebruik CTRL en SHIFT voor de bestand selectie in grid-overzicht>sel',
 	"ct_dsel": 'Gebruik slepen om te selecteren in grid-overzicht>slepen', //m
@@ -289,7 +289,7 @@
 	"ml_ss": "Stiltes overslaan", //m
 
-	"mt_loop": "Loop/herhaal een nummer\">🔁",
+	"mt_loop": "Loop/herhaal een nummer",
 	"mt_one": "Stop na een nummer\">1️⃣",
-	"mt_shuf": "Shuffle alle muziek in alle mappen\">🔀",
+	"mt_shuf": "Shuffle alle muziek in alle mappen",
 	"mt_aplay": "Autoplay als er een song-ID staat in de link waarop je hebt geklikt om naar de server te gaan$N$NAls u dit uitschakelt, wordt de pagina-URL ook niet meer bijgewerkt met nummer-ID's tijdens het afspelen van muziek. Dit voorkomt automatisch afspelen als deze instellingen verloren gaan, maar de URL behouden blijft.\">a▶",
 	"mt_preload": "Begin het laden van de volgende nummer vlak voordat de huidige nummer het einde bereikt voor gapless playback\">preload",
@@ -306,6 +306,6 @@
 	"mt_compact": "Compacte bedieningselementen\">⟎",
 	"mt_uncache": "Cache wissen &nbsp;(Probeer dit als uw browser een kapotte kopie van een nummer heeft gecached, waardoor het niet afgespeeld kan worden)\">uncache",
-	"mt_mloop": "De open map herhalen\">🔁 loop",
-	"mt_mnext": "Laad de volgende map en ga verder\">📂 next",
+	"mt_mloop": "De open map herhalen",
+	"mt_mnext": "Laad de volgende map en ga verder",
 	"mt_mstop": "Stoppen met afspelen\">⏸ stop",
 	"mt_cflac": "flac / wav omzetten naar {0}\">flac",
diff -NarU2 a/copyparty/web/tl/nno.js b/copyparty/web/tl/nno.js
--- a/copyparty/web/tl/nno.js	2026-07-08 15:13:32.823053216 +0000
+++ b/copyparty/web/tl/nno.js	2026-07-28 23:09:10.626413869 +0000
@@ -3,5 +3,5 @@
 
 	"cols": {
-		"c": "handlingsknappar",
+		"!": "handlingsknappar",
 		"dur": "varigheit",
 		"q": "kvalitet / bitrate",
@@ -12,5 +12,5 @@
 		"Vhash": "videokontrollsum",
 		"Res": "oppløysing",
-		"T": "filtype",
+		"Ext": "filtype",
 		"aq": "lydkvalitet / bitrate",
 		"vq": "videokvalitet / bitrate",
@@ -31,5 +31,5 @@
 			["T", "miniatyrbilder på/av"],
 			["⇧ A/D", "ikonstorleik"],
-			["ctrl-K", "slett valde"],
+			["ctrl-K/Del", "slett valde"],
 			["ctrl-X", "klipp ut valde"],
 			["ctrl-C", "kopiér åt utklippstavle"],
@@ -105,7 +105,7 @@
 
 	"goh": "kontrollpanel",
-	"gop": 'navigér åt mappa før den her">forr.',
-	"gou": 'navigér eitt nivå opp">opp',
-	"gon": 'navigér åt mappa etter den her">neste',
+	"gop": 'navigér åt mappa før den her',
+	"gou": 'navigér eitt nivå opp',
+	"gon": 'navigér åt mappa etter den her',
 	"logout": "Logg ut ",
 	"login": "Logg inn",
@@ -155,5 +155,5 @@
 	"ut_ow": "overskrive eksisterande filer på serveren?$N🛡️: aldri (finn på eit nytt filnamn i staden for)$N🕒: overskriv viss fila åt serveren er eldre$N♻️: alltid, gitt at innhaldet er annleis$N⏭️: hopp over alle eksisterande filer",
 	"ut_mt": "fortsett å synfare køa mens opplasting føregår$N$Nskru denne av dersom du har ein$Ntreig prosessor eller harddisk",
-	"ut_ask": 'bekreft filutvalg før opplasting startar">💭',
+	"ut_ask": 'bekreft filutvalg før opplasting startar',
 	"ut_pot": "forbetre ytinga på treige einheiter ved å$Nforenkle brukergrensesnittet",
 	"ut_srch": "gjer eit søk i staden for å laste opp --$Nleitar gjennom alle mappane du har lov åt å sjå",
@@ -286,7 +286,7 @@
 	"ml_ss": "spol forbi stillheit",
 
-	"mt_loop": "spel den same songen om og om igjen\">🔁",
+	"mt_loop": "spel den same songen om og om igjen",
 	"mt_one": "spel kun éin song\">1️⃣",
-	"mt_shuf": "songane i kvar mappe$Nspelast i tilfeldig rekkefølge\">🔀",
+	"mt_shuf": "songane i kvar mappe$Nspelast i tilfeldig rekkefølge",
 	"mt_aplay": "prøv å starte avspeling viss linken du trykte på for å åpne nettsida inneheld ein song-ID$N$Nviss denne deaktiverast så vil heller ikkje nettside-URL'en bli oppdatert med song-ID'er når musikk spelast, i tilfelle innstillingane skulle gå tapt og nettsida lastast på ny\">a▶",
 	"mt_preload": "hent ned litt av neste song i forkant,$Nslik at pausa i overgangen blir mindre\">forsyn",
@@ -303,6 +303,6 @@
 	"mt_compact": "tettpakka spelarpanel\">⟎",
 	"mt_uncache": "prøv denne viss ein song ikkje spelar riktig\">oppfrisk",
-	"mt_mloop": "repetér heile mappa\">🔁 gjenta",
-	"mt_mnext": "hopp åt neste mappe og fortsett\">📂 neste",
+	"mt_mloop": "repetér heile mappa",
+	"mt_mnext": "hopp åt neste mappe og fortsett",
 	"mt_mstop": "stopp avspeling\">⏸ stopp",
 	"mt_cflac": "konvertér flac / wav-filer åt {0}\">flac",
diff -NarU2 a/copyparty/web/tl/nor.js b/copyparty/web/tl/nor.js
--- a/copyparty/web/tl/nor.js	2026-07-08 15:13:32.823053216 +0000
+++ b/copyparty/web/tl/nor.js	2026-07-28 23:09:10.626579903 +0000
@@ -3,5 +3,5 @@
 
 	"cols": {
-		"c": "handlingsknapper",
+		"!": "handlingsknapper",
 		"dur": "varighet",
 		"q": "kvalitet / bitrate",
@@ -12,5 +12,5 @@
 		"Vhash": "video-kontrollsum",
 		"Res": "oppløsning",
-		"T": "filtype",
+		"Ext": "filtype",
 		"aq": "lydkvalitet / bitrate",
 		"vq": "videokvalitet / bitrate",
@@ -31,5 +31,5 @@
 			["T", "miniatyrbilder på/av"],
 			["⇧ A/D", "ikonstørrelse"],
-			["ctrl-K", "slett valgte"],
+			["ctrl-K/Del", "slett valgte"],
 			["ctrl-X", "klipp ut valgte"],
 			["ctrl-C", "kopiér til utklippstavle"],
@@ -105,7 +105,7 @@
 
 	"goh": "kontrollpanel",
-	"gop": 'naviger til mappen før denne">forr.',
-	"gou": 'naviger ett nivå opp">opp',
-	"gon": 'naviger til mappen etter denne">neste',
+	"gop": 'naviger til mappen før denne',
+	"gou": 'naviger ett nivå opp',
+	"gon": 'naviger til mappen etter denne',
 	"logout": "Logg ut ",
 	"login": "Logg inn",
@@ -155,5 +155,5 @@
 	"ut_ow": "overskrive eksisterende filer på serveren?$N🛡️: aldri (finner på et nytt filnavn istedenfor)$N🕒: overskriv hvis serverens fil er eldre$N♻️: alltid, gitt at innholdet er forskjellig$N⏭️: hopp over alle eksisterende filer",
 	"ut_mt": "fortsett å befare køen mens opplastning foregår$N$Nskru denne av dersom du har en$Ntreg prosessor eller harddisk",
-	"ut_ask": 'bekreft filutvalg før opplastning starter">💭',
+	"ut_ask": 'bekreft filutvalg før opplastning starter',
 	"ut_pot": "forbedre ytelsen på trege enheter ved å$Nforenkle brukergrensesnittet",
 	"ut_srch": "utfør søk istedenfor å laste opp --$Nleter igjennom alle mappene du har lov til å se",
@@ -223,5 +223,5 @@
 	"ct_grid": '田 ikoner',
 	"ct_ttips": 'vis hjelpetekst ved å holde musen over ting">ℹ️ tips',
-	"ct_thumb": 'vis miniatyrbilder istedenfor ikoner$NSnarvei: T">🖼️ bilder',
+	"ct_thumb": 'vis miniatyrbilder isteden for ikoner$NSnarvei: T">🖼️ bilder',
 	"ct_csel": 'bruk tastene CTRL og SHIFT for markering av filer i ikonvisning">merk',
 	"ct_dsel": 'marker filer med klikk-og-dra i ikonvisning">dsel',
@@ -286,7 +286,7 @@
 	"ml_ss": "spol forbi stillhet",
 
-	"mt_loop": "spill den samme sangen om og om igjen\">🔁",
+	"mt_loop": "spill den samme sangen om og om igjen",
 	"mt_one": "spill kun én sang\">1️⃣",
-	"mt_shuf": "sangene i hver mappe$Nspilles i tilfeldig rekkefølge\">🔀",
+	"mt_shuf": "sangene i hver mappe$Nspilles i tilfeldig rekkefølge",
 	"mt_aplay": "forsøk å starte avspilling hvis linken du klikket på for å åpne nettsiden inneholder en sang-ID$N$Nhvis denne deaktiveres så vil heller ikke nettside-URL'en bli oppdatert med sang-ID'er når musikk spilles, i tilfelle innstillingene skulle gå tapt og nettsiden lastes på ny\">a▶",
 	"mt_preload": "hent ned litt av neste sang i forkant,$Nslik at pausen i overgangen blir mindre\">forles",
@@ -303,6 +303,6 @@
 	"mt_compact": "tettpakket avspillerpanel\">⟎",
 	"mt_uncache": "prøv denne hvis en sang ikke spiller riktig\">oppfrisk",
-	"mt_mloop": "repeter hele mappen\">🔁 gjenta",
-	"mt_mnext": "hopp til neste mappe og fortsett\">📂 neste",
+	"mt_mloop": "repeter hele mappen",
+	"mt_mnext": "hopp til neste mappe og fortsett",
 	"mt_mstop": "stopp avspilling\">⏸ stopp",
 	"mt_cflac": "konverter flac / wav-filer til {0}\">flac",
diff -NarU2 a/copyparty/web/tl/pol.js b/copyparty/web/tl/pol.js
--- a/copyparty/web/tl/pol.js	2026-07-08 15:13:32.823053216 +0000
+++ b/copyparty/web/tl/pol.js	2026-07-28 23:09:10.626784269 +0000
@@ -6,5 +6,5 @@
 
 	"cols": {
-		"c": "przyciski akcji",
+		"!": "przyciski akcji",
 		"dur": "czas trwania",
 		"q": "jakość / bitrate",
@@ -15,5 +15,5 @@
 		"Vhash": "suma kontrolna wideo",
 		"Res": "rozdzielczość",
-		"T": "rodzaj pliku",
+		"Ext": "rodzaj pliku",
 		"aq": "jakość / bitrate audio",
 		"vq": "jakość / bitrate wideo",
@@ -34,5 +34,5 @@
 			["T", "przełącz miniaturki / ikony"],
 			["⇧ A/D", "wielkość miniaturki"],
-			["ctrl-K", "usuń zaznaczone"],
+			["ctrl-K/Del", "usuń zaznaczone"],
 			["ctrl-X", "wytnij zaznaczone do schowka"],
 			["ctrl-C", "skopiuj zaznaczone do schowka"],
@@ -111,7 +111,7 @@
 
 	"goh": "panel sterowania",
-	"gop": 'poprzedni plik/folder">poprzedni',
-	"gou": 'nadrzędny folder">w górę',
-	"gon": 'następny folder">następny',
+	"gop": 'poprzedni plik/folder',
+	"gou": 'nadrzędny folder',
+	"gon": 'następny folder',
 	"logout": "Wyloguj ",
 	"login": "Zaloguj się", //m
@@ -161,5 +161,5 @@
 	"ut_ow": "nadpisywać istniejące pliki na serwerzę?$N🛡️: nigdy (wygeneruje nową nazwę)$N🕒: nadpisz jeśli pliki na serwerze są starsze niż przesyłane$N♻️: zawsze nadpisuj jeśli zawartość plików się różni$N⏭️: bezwarunkowo pomiń wszystkie istniejące pliki", //m
 	"ut_mt": "hashuj inne pliki podczas przesyłania$N$Nmożna wyłączyć w przypadku wystąpienia wąskiego gardła na CPU lub HDD",
-	"ut_ask": 'pytaj o potwierdzenie rozpoczęcia przesyłania">💭',
+	"ut_ask": 'pytaj o potwierdzenie rozpoczęcia przesyłania',
 	"ut_pot": "przyspiesz przesyłanie na słabszych urządzeniach,$Nupraszczając interfejs",
 	"ut_srch": "nie przesyłaj plików, jedynie sprawdź czy istnieją$Njuż na serwerze (przeskanuje wszystkie foldery dostępne do odczytu)",
@@ -229,5 +229,5 @@
 	"ct_grid": '田 siatka',
 	"ct_ttips": '◔ ◡ ◔">ℹ️ podpowiedzi',
-	"ct_thumb": 'w widoku siatki, przełącz ikony i miniaturki$NSkrót: T">🖼️ miniaturki',
+	"ct_thumb": 'przełącz ikony i miniaturki$NSkrót: T">🖼️ miniaturki',
 	"ct_csel": 'użyj CTRL i SHIFT do wybierania plików w widoku siatki">wybierz',
 	"ct_dsel": 'użyj zaznaczania przez przeciąganie w widoku siatki">przeciągnij', //m
@@ -292,7 +292,7 @@
 	"ml_ss": "pomijaj ciszę", //m
 
-	"mt_loop": "pętla/powtarzaj jeden utwór\">🔁",
+	"mt_loop": "pętla/powtarzaj jeden utwór",
 	"mt_one": "zatrzymaj po jednym utworze\">1️⃣",
-	"mt_shuf": "odtwarzaj losowo w każdym folderze\">🔀",
+	"mt_shuf": "odtwarzaj losowo w każdym folderze",
 	"mt_aplay": "autoodtwarzanie po kliknięciu linku do tego serwera, zawierającego identyfikator utworu$N$Nwyłączenie tej opcji zapobiegnie aktualizowaniu adresu strony podczas odtwarzania muzyki, aby zapobiec autoodtwarzaniu przy utracie ustawień\">a▶",
 	"mt_preload": "rozpocznij ładowanie kolejnego utworu blisko końca aktualnego w celu uzyskania odtwarzania bez przerw\">preload",
@@ -309,6 +309,6 @@
 	"mt_compact": "kompaktowe sterowanie\">⟎",
 	"mt_uncache": "wyczyść pamięć podręczną &nbsp;(spróbuj jeśli przeglądarka$Nzachowała zepsutą kopię utworu, przez co nie odtwarza się ona)\">uncache",
-	"mt_mloop": "odtwarzaj utwory w folderze w pętli\">🔁 loop",
-	"mt_mnext": "wczytaj następny folder i kontynuuj\">📂 next",
+	"mt_mloop": "odtwarzaj utwory w folderze w pętli",
+	"mt_mnext": "wczytaj następny folder i kontynuuj",
 	"mt_mstop": "zatrzymaj odtwarzanie\">⏸ stop",
 	"mt_cflac": "przekonwertuj format flac / wav na {0}\">flac",
diff -NarU2 a/copyparty/web/tl/por.js b/copyparty/web/tl/por.js
--- a/copyparty/web/tl/por.js	2026-07-08 15:13:32.823924491 +0000
+++ b/copyparty/web/tl/por.js	2026-07-28 23:09:10.626961815 +0000
@@ -6,5 +6,5 @@
 
 	"cols": {
-		"c": "botões de ação",
+		"!": "botões de ação",
 		"dur": "duração",
 		"q": "qualidade / bitrate",
@@ -15,5 +15,5 @@
 		"Vhash": "checksum de vídeo",
 		"Res": "resolução",
-		"T": "tipo de arquivo",
+		"Ext": "tipo de arquivo",
 		"aq": "qualidade / bitrate de áudio",
 		"vq": "qualidade / bitrate de vídeo",
@@ -34,5 +34,5 @@
 			["T", "alternar entre miniaturas / ícones"],
 			["⇧ A/D", "tamanho da miniatura"],
-			["ctrl-K", "excluir selecionados"],
+			["ctrl-K/Del", "excluir selecionados"],
 			["ctrl-X", "recortar seleção para a área de transferência"],
 			["ctrl-C", "copiar seleção para a área de transferência"],
@@ -108,7 +108,7 @@
 
 	"goh": "painel de controle",
-	"gop": 'pai anterior">anterior',
-	"gou": 'pasta pai">acima',
-	"gon": 'próxima pasta">próximo',
+	"gop": 'pai anterior',
+	"gou": 'pasta pai',
+	"gon": 'próxima pasta',
 	"logout": "Sair ",
 	"login": "Fazer login",
@@ -158,5 +158,5 @@
 	"ut_ow": "substituir arquivos existentes no servidor?$N🛡️: nunca (irá gerar um novo nome de arquivo em vez disso)$N🕒: substituir se o arquivo no servidor for mais antigo que o seu$N♻️: sempre substituir se os arquivos forem diferentes$N⏭️: ignorar incondicionalmente todos os arquivos existentes",
 	"ut_mt": "continuar a fazer o hash de outros arquivos enquanto faz upload$N$Ntalvez desativar se sua CPU ou HDD for um gargalo",
-	"ut_ask": 'pedir confirmação antes do upload começar">💭',
+	"ut_ask": 'pedir confirmação antes do upload começar',
 	"ut_pot": "melhorar a velocidade de upload em dispositivos lentos$Ntornando a UI menos complexa",
 	"ut_srch": "não fazer upload, em vez disso verificar se os arquivos já$N existem no servidor (irá escanear todas as pastas que você pode ler)",
@@ -226,5 +226,5 @@
 	"ct_grid": '田 a grade',
 	"ct_ttips": '◔ ◡ ◔">ℹ️ dicas de ferramentas',
-	"ct_thumb": 'na visualização de grade, alternar entre ícones ou miniaturas$NHotkey: T">🖼️ miniaturas',
+	"ct_thumb": 'alternar entre ícones ou miniaturas$NHotkey: T">🖼️ miniaturas',
 	"ct_csel": 'usar CTRL e SHIFT para seleção de arquivo na visualização de grade">sel',
 	"ct_dsel": 'usar seleção por arrasto na visualização de grade">arrastar',
@@ -289,7 +289,7 @@
 	"ml_ss": "ignorar silêncio", //m
 
-	"mt_loop": "loop/repetir uma música\">🔁",
+	"mt_loop": "loop/repetir uma música",
 	"mt_one": "parar depois de uma música\">1️⃣",
-	"mt_shuf": "embaralhar as músicas em cada pasta\">🔀",
+	"mt_shuf": "embaralhar as músicas em cada pasta",
 	"mt_aplay": "reproduzir automaticamente se houver um ID de música no link que você clicou para acessar o servidor$N$Ndesativar isso também impedirá que a URL da página seja atualizada com IDs de música ao tocar música, para evitar a reprodução automática se essas configurações forem perdidas mas a URL permanecer\">a▶",
 	"mt_preload": "começar a carregar a próxima música perto do final para uma reprodução sem interrupções\">preload",
@@ -306,6 +306,6 @@
 	"mt_compact": "controles compactos\">⟎",
 	"mt_uncache": "limpar cache &nbsp;(tente isso se seu navegador armazenou em cache$Numa cópia quebrada de uma música e se recusa a tocar)\">uncache",
-	"mt_mloop": "loop na pasta aberta\">🔁 loop",
-	"mt_mnext": "carregar a próxima pasta e continuar\">📂 próximo",
+	"mt_mloop": "loop na pasta aberta",
+	"mt_mnext": "carregar a próxima pasta e continuar",
 	"mt_mstop": "parar reprodução\">⏸ parar",
 	"mt_cflac": "converter flac / wav para {0}\">flac",
diff -NarU2 a/copyparty/web/tl/rus.js b/copyparty/web/tl/rus.js
--- a/copyparty/web/tl/rus.js	2026-07-08 15:13:32.823924491 +0000
+++ b/copyparty/web/tl/rus.js	2026-07-28 23:09:10.627182442 +0000
@@ -6,5 +6,5 @@
 
 	"cols": {
-		"c": "кнопки действий",
+		"!": "кнопки действий",
 		"dur": "длительность",
 		"q": "качество / битрейт",
@@ -15,5 +15,5 @@
 		"Vhash": "контрольная сумма видео",
 		"Res": "разрешение",
-		"T": "тип файла",
+		"Ext": "тип файла",
 		"aq": "качество аудио / битрейт",
 		"vq": "качество видео / битрейт",
@@ -34,5 +34,5 @@
 			["T", "переключиться между миниатюрами / иконками"],
 			["⇧ A/D", "размер миниатюры"],
-			["ctrl-K", "удалить выделенное"],
+			["ctrl-K/Del", "удалить выделенное"],
 			["ctrl-X", "вырезать выделенное в буфер"],
 			["ctrl-C", "копировать выделенное в буфер"],
@@ -108,7 +108,7 @@
 
 	"goh": "панель управления",
-	"gop": 'предыдущая папка">пред',
-	"gou": 'родительская папка">вверх',
-	"gon": 'следующая папка">след',
+	"gop": 'предыдущая папка',
+	"gou": 'родительская папка',
+	"gon": 'следующая папка',
 	"logout": "Выйти ",
 	"login": "Войти", //m
@@ -158,5 +158,5 @@
 	"ut_ow": "перезаписывать существующие файлы на сервере?$N🛡️: нет (для повторяющихся файлов будут создаваться новые имена)$N🕒: перезаписать файлы с датой изменения старее, чем у загружаемых$N♻️: всегда перезаписывать (если файлы различаются по содержанию)$N⏭️: безусловно пропускать все существующие файлы", //m
 	"ut_mt": "продолжать хешировать другие файлы во время загрузки$N$Nесть смысл отключить при медленном диске или процессоре",
-	"ut_ask": 'требовать подтверждения перед началом загрузки">💭',
+	"ut_ask": 'требовать подтверждения перед началом загрузки',
 	"ut_pot": "улучшить скорость загрузки на слабых устройства$Nс помощью упрощения интерфейса",
 	"ut_srch": "не загружать, а проверять, существуют ли данные файлы $N на сервере (проверка всех доступных вам папок)",
@@ -226,5 +226,5 @@
 	"ct_grid": '田 сетка',
 	"ct_ttips": '◔ ◡ ◔">ℹ️ подсказки',
-	"ct_thumb": 'переключение между иконками и миниатюрами в режиме сетки$NГорячая клавиша: T">🖼️ миниат.',
+	"ct_thumb": 'переключение между иконками и миниатюрами$NГорячая клавиша: T">🖼️ миниат.',
 	"ct_csel": 'держите CTRL или SHIFT для выделения файлов в режиме сетки">выбор',
 	"ct_dsel": 'использовать выделение перетаскиванием в режиме сетки">перетащить', //m
@@ -289,7 +289,7 @@
 	"ml_ss": "пропускать тишину", //m
 
-	"mt_loop": "повторять один трек\">🔁",
+	"mt_loop": "повторять один трек",
 	"mt_one": "остановить после этого трека\">1️⃣",
-	"mt_shuf": "перемешать треки во всех папках\">🔀",
+	"mt_shuf": "перемешать треки во всех папках",
 	"mt_aplay": "автоматически играть треки по нажатии на ссылки с их ID$N$Nпри отключении адрес сайта также перестанет обновляться в соответствии с текущим треком\">a▶",
 	"mt_preload": "подгружать следующий трек перед концом текущего для бесшовного переключения\">предзагр.",
@@ -306,6 +306,6 @@
 	"mt_compact": "компактный плеер\">⟎",
 	"mt_uncache": "очистить кеш &nbsp;(если браузер кешировал повреждённый$Nтрек и отказывается его запускать)\">уд. кеш",
-	"mt_mloop": "повторять треки в папке\">🔁 цикл",
-	"mt_mnext": "загрузить следующую папку и продолжить в ней\">📂 след.",
+	"mt_mloop": "повторять треки в папке",
+	"mt_mnext": "загрузить следующую папку и продолжить в ней",
 	"mt_mstop": "приостановить воспроизведение\">⏸ стоп",
 	"mt_cflac": "конвертировать flac / wav в {0}\">flac",
diff -NarU2 a/copyparty/web/tl/spa.js b/copyparty/web/tl/spa.js
--- a/copyparty/web/tl/spa.js	2026-07-08 15:13:32.823924491 +0000
+++ b/copyparty/web/tl/spa.js	2026-07-28 23:09:10.627336092 +0000
@@ -6,5 +6,5 @@
 
 	"cols": {
-		"c": "acciones",
+		"!": "acciones",
 		"dur": "duración",
 		"q": "calidad / bitrate",
@@ -15,5 +15,5 @@
 		"Vhash": "checksum de vídeo",
 		"Res": "resolución",
-		"T": "tipo de archivo",
+		"Ext": "tipo de archivo",
 		"aq": "calidad de audio / bitrate",
 		"vq": "calidad de vídeo / bitrate",
@@ -34,5 +34,5 @@
 			["T", "alternar miniaturas / iconos"],
 			["⇧ A/D", "tamaño de miniatura"],
-			["ctrl-K", "eliminar seleccionados"],
+			["ctrl-K/Del", "eliminar seleccionados"],
 			["ctrl-X", "cortar selección al portapapeles"],
 			["ctrl-C", "copiar selección al portapapeles"],
@@ -108,7 +108,7 @@
 
 	"goh": "panel de control",
-	"gop": 'hermano anterior">anterior',
-	"gou": 'carpeta de nivel superior">subir',
-	"gon": 'siguiente carpeta">siguiente',
+	"gop": 'hermano anterior',
+	"gou": 'carpeta de nivel superior',
+	"gon": 'siguiente carpeta',
 	"logout": "Cerrar sesión ",
 	"login": "Iniciar sesión", //m
@@ -158,5 +158,5 @@
 	"ut_ow": "sobrescribir archivos existentes en el servidor?$N🛡️: nunca (generará un nuevo nombre de archivo en su lugar)$N🕒: sobrescribir si el archivo del servidor es más antiguo que el tuyo$N♻️: siempre sobrescribir si los archivos son diferentes$N⏭️: omitir incondicionalmente todos los archivos existentes", //m
 	"ut_mt": "continuar generando hashes de otros archivos mientras se sube$N$Nquizás desactivar si tu CPU o HDD es un cuello de botella",
-	"ut_ask": 'pedir confirmación antes de iniciar la subida">💭',
+	"ut_ask": 'pedir confirmación antes de iniciar la subida',
 	"ut_pot": "mejorar la velocidad de subida en dispositivos lentos$Nsimplificando la interfaz de usuario",
 	"ut_srch": "no subir, en su lugar comprobar si los archivos ya $N existen en el servidor (escaneará todas las carpetas que puedas leer)",
@@ -225,5 +225,5 @@
 	"ct_grid": '田 cuadrícula',
 	"ct_ttips": '◔ ◡ ◔">ℹ️ tooltips',
-	"ct_thumb": 'en vista de cuadrícula, alternar iconos o miniaturas$NAtajo: T">🖼️ miniaturas',
+	"ct_thumb": 'alternar iconos o miniaturas$NAtajo: T">🖼️ miniaturas',
 	"ct_csel": 'usa CTRL y SHIFT para seleccionar archivos en la vista de cuadrícula">sel',
 	"ct_dsel": 'usa la selección por arrastre en la vista de cuadrícula">arrastrar', //m
@@ -288,7 +288,7 @@
 	"ml_ss": "saltar silencios", //m
 
-	"mt_loop": 'poner en bucle/repetir una canción">🔁',
+	"mt_loop": 'poner en bucle/repetir una canción',
 	"mt_one": 'parar después de una canción">1️⃣',
-	"mt_shuf": 'reproducir aleatoriamente las canciones en cada carpeta">🔀',
+	"mt_shuf": 'reproducir aleatoriamente las canciones en cada carpeta',
 	"mt_aplay": 'reproducir automaticamente si hay un ID de canción en el enlace en el que hiciste clic para acceder al servidor$N$Ndesactivar esto también evitará que la URL de la página se actualice con IDs de canción al reproducir música, para prevenir la reproducción automática si se pierden estos ajustes pero la URL permanece">a▶',
 	"mt_preload": 'empezar a cargar la siguiente canción cerca del final para una reproducción sin pausas">precarga',
@@ -305,6 +305,6 @@
 	"mt_compact": 'controles compactos">⟎',
 	"mt_uncache": 'limpiar caché &nbsp;(prueba esto si tu navegador guardó en caché$Nuna copia rota de una canción que se niega a reproducir)">limpiar caché',
-	"mt_mloop": 'repetir la carpeta actual">🔁 bucle',
-	"mt_mnext": 'cargar la siguiente carpeta y continuar">📂 sig',
+	"mt_mloop": 'repetir la carpeta actual',
+	"mt_mnext": 'cargar la siguiente carpeta y continuar',
 	"mt_mstop": 'detener reproducción">⏸ parar',
 	"mt_cflac": 'convertir flac / wav a {0}">flac',
diff -NarU2 a/copyparty/web/tl/swe.js b/copyparty/web/tl/swe.js
--- a/copyparty/web/tl/swe.js	2026-07-08 15:13:32.823924491 +0000
+++ b/copyparty/web/tl/swe.js	2026-07-28 23:09:10.627507776 +0000
@@ -6,5 +6,5 @@
 
 	"cols": {
-		"c": "aktion",
+		"!": "aktion",
 		"dur": "längd",
 		"q": "kvalitet / bitrate",
@@ -15,5 +15,5 @@
 		"Vhash": "videochecksumma",
 		"Res": "upplösning",
-		"T": "filtyp",
+		"Ext": "filtyp",
 		"aq": "ljudkvalitet / bitrate",
 		"vq": "videokvalitet / bitrate",
@@ -34,5 +34,5 @@
 			["T", "växla mellan miniatyrer / ikoner"],
 			["⇧ A/D", "miniatyrstorlek"],
-			["ctrl-K", "radera urval"],
+			["ctrl-K/Del", "radera urval"],
 			["ctrl-X", "klipp urval till urklipp"],
 			["ctrl-C", "kopiera urval till urklipp"],
@@ -108,7 +108,7 @@
 
 	"goh": "kontrollpanel",
-	"gop": 'föregående mapp">föreg.',
-	"gou": 'överordnad mapp">upp',
-	"gon": 'nästa mapp">nästa',
+	"gop": 'föregående mapp',
+	"gou": 'överordnad mapp',
+	"gon": 'nästa mapp',
 	"logout": "Logga ut ",
 	"login": "Logga in", //m
@@ -158,5 +158,5 @@
 	"ut_ow": "skriv över existerande filer på servern?$N🛡️: aldrig (skapar ett nytt filnamn istället)$N🕒: skriv över om serverns fil är äldre än din$N♻️: skriv alltid över om filerna skiljer sig$N⏭️: hoppa ovillkorligen över alla befintliga filer", //m
 	"ut_mt": "fortsätt hasha filer under uppladdningens gång$N$Nstäng av om din CPU eller disk är en flaskhals",
-	"ut_ask": 'bekräfta innan uppladdningar påbörjas">💭',
+	"ut_ask": 'bekräfta innan uppladdningar påbörjas',
 	"ut_pot": "förbättra uppladdningshastigheten på långsamma enheter$Ngenom att förenkla användargränssnittet",
 	"ut_srch": "ladda inte upp; kolla istället om filerna redan existerar på $N servern (detta kommer att skanna alla mappar med läsrättighet)",
@@ -226,5 +226,5 @@
 	"ct_grid": '田 rutnätet',
 	"ct_ttips": '◔ ◡ ◔">ℹ️ tips',
-	"ct_thumb": 'växla mellan miniatyrer och ikoner i rutnätsvyn$NSnabbtangent: T">🖼️ miniatyrer',
+	"ct_thumb": 'växla mellan miniatyrer och ikoner$NSnabbtangent: T">🖼️ miniatyrer',
 	"ct_csel": 'använd CTRL och SKIFT för urval av filer i rutnätsvyn">val',
 	"ct_dsel": 'använd dra-urval i rutnätsvyn">dra', //m
@@ -289,7 +289,7 @@
 	"ml_ss": "hoppa över tystnad", //m
 
-	"mt_loop": "upprepa en låt\">🔁",
+	"mt_loop": "upprepa en låt",
 	"mt_one": "stoppa uppspelningen efter en låt\">1️⃣",
-	"mt_shuf": "blanda låtarna i varje mapp\">🔀",
+	"mt_shuf": "blanda låtarna i varje mapp",
 	"mt_aplay": "spela automatiskt om det finns en låt-ID i länkar du har klickat på för att öppna sidan$N$Nom detta är avstängt kommer sidans adress inte att bli uppdaterad med en låt-ID om du spelar musik, för att förhindra automatisk uppspelning om dessa inställningar går förlorade men webbadressen återstår\">a▶",
 	"mt_preload": "påbörja nedladdning av nästa låt i förväg för gapfri uppspelning\">ladda",
@@ -306,6 +306,6 @@
 	"mt_compact": "kompakt kontrollpanel\">⟎",
 	"mt_uncache": "rensa cachen &nbsp;(prova detta om din webbläsare har cachat$Nen trasig kopia av en låt och den vägrar spela upp den)\">rensa",
-	"mt_mloop": "upprepa den öppna mappen\">🔁 upprepa",
-	"mt_mnext": "ladda nästa mapp och fortsätt\">📂 nästa",
+	"mt_mloop": "upprepa den öppna mappen",
+	"mt_mnext": "ladda nästa mapp och fortsätt",
 	"mt_mstop": "stoppa uppspelningen\">⏸ stopp",
 	"mt_cflac": "konvertera flac / wav till {0}\">flac",
